body{
	margin:0;
	background:#fffbe5 url(../images/bg-body.gif) repeat-x;
	font:14px/18px Arial, Helvetica, sans-serif;
	align:center;
	min-width:931px;
}
img{border-style:none;}
a{color:#000;}
input,
textarea,
select{
	font:100% arial,sans-serif;
	vertical-align:middle;
}
form,fieldset{
	margin:0;
	padding:0;
	border:none;
}
#main{
	width:960px;
	margin-right: auto;
	margin-left: auto;
}
#header{
	height:195px;
	position:relative;
	z-index:2;
}
#header h1{
	margin:0;
}
#header h1 a{
	background:url(../images/logo.gif) no-repeat;
	position:absolute;
	top:13px;
	left:12px;
	text-indent:-9999px;
	overflow:hidden;
	width:402px;
	height:233px;
	z-index:5;
}

#header h2{
	margin:0;
}
#header h2 a{
	background:url(../images/logo02.gif) no-repeat;
	position:absolute;
	top:13px;
	left:12px;
	text-indent:-9999px;
	overflow:hidden;
	width:402px;
	height:233px;
	z-index:5;
}

.address{
	position:absolute;
	top:46px;
	left:252px;
	z-index:10;
	font-style:normal;
	font-size:12px;
	line-height:15px;
}
.address span{
	display:block;
}
.telefon{
	background:url(../images/telefon.gif) no-repeat 0 3px;
	padding:0 0 0 15px;
}
.mail a{
	text-decoration:underline;
	color:#cb7850;
}
.mail a:hover{
	text-decoration:none;
}
.form{
	float:right;
	background:url(../images/bg-form.gif) no-repeat;
	width:288px;
	height:54px;
	display:inline;
	margin:22px 105px 0 0;
	color:#000;
	padding:9px 0 0 50px;
}
.form label{
	width:100%;
	display:block;
	font-size:14px;
	margin:0 0 0 3px;
	padding:0 0 4px;
}
.text-input{
	float:left;
	width:217px;
	font-size:12px;
	border:1px solid #000;
	padding:3px 5px 2px 2px;
}
.join{
	float:left;
	margin:1px 0 0 2px;
	display:inline;
}
#nav{
	margin:0;
	padding:0;
	list-style:none;
	position:absolute;
	bottom:1px;
	right:50px;
    width:535px;
}

#nav ul {
    width:735px;
    list-style:none;
}

#nav li{
	float:left;
	margin:0 3px 0 0;
	display:inline;
	text-align:center;
    width:68px;
    padding-top:9px;
    height:25px;
	background:url(../images/bg-nav.gif) no-repeat;
}

li#fd_wide_navitem {
   width:105px;
	background:url(../images/bg-nav-wide.gif) no-repeat;
}
li#fd_no_navitem {
   width:105px;
   background:url(../images/navspacer.jpg) no-repeat;

}

#nav li a{
	display:inline;
	text-decoration:none;
}
#nav li a:hover{
	text-decoration:underline;
}

#content{
	width:835px;
	padding:20px 11px 0 35px;
}
.gallery{
	height:1%;
	overflow: hidden;
	position:relative;
	z-index:0;
}
.gallery img{
	display:block;
}
.gallery span{
	display:block;
	text-indent:-9999px;
	overflow: hidden;
}
.cup{
	background:url(../images/box-left.gif) no-repeat;
	float:left;
	width:292px;
	padding:11px 10px 0;
	margin:13px 0 0;
	height:	332px;
}
.cup span{
	background:url(../images/home.gif) no-repeat;
	width:76px;
	height:31px;
	margin:2px 0 0 108px;
}
.flower{
	background:url(../images/box-right.gif) no-repeat;
	float:right;
	width:274px;
	height:331px;
	padding:12px 18px 0 14px;
	margin:11px 0 0;
}
.flower span{
	background:url(../images/garden.gif) no-repeat;
	width:97px;
	height:35px;
	margin:0 0 0 88px;
}
.valise{
	position:absolute;
	top:2px;
	left:280px;
}
.valise span{
	background:url(../images/gift.gif) no-repeat;
	width:58px;
	height:41px;
	margin:1px 0 0 111px;
}
.valise img{
	position:relative;
}
.valise-inner{
	background:url(../images/box-center.png) no-repeat;
	overflow:hidden;
	width:281px;
	height:336px;
	padding:12px 0 0 13px;
}
#data{
	padding:0 40px 23px 23px;
	position:relative;
}
.bird{
	
	display:block;
	width:86px;
	height:60px;
	position:absolute;
	top:-11px;
	right:217px;
}
#data h2{
	background:url(../images/bird.gif) no-repeat 510px 0;
	margin:0 0 7px;
	text-align:center;
	font-weight:normal;
	font-size:24px;
	height:24px;
	padding:44px 21px 0 0;
}
#data p{
	margin:0 0 18px;
}
.footer-wrapper{
	height:1%;
	overflow:hidden;
	background:#f8d892;
	padding:20px 0 17px;
}
#footer{
	width:775px;
	padding:0 0 0 25px;
	font-size:12px;
	line-height:14px;
	margin:0 0 0 90px;
	overflow:hidden;
}
.copy{
	float:left;
	margin:0 -2px 0 0;
}
.nav-footer{
	background:url(../images/bullit02.gif) no-repeat 100% 3px;
	margin:0;
	height:1%;
	padding:0;
	list-style:none;
	overflow:hidden;
	float:left;
}
.nav-footer li{
	background:url(../images/bullit01.gif) no-repeat 0 5px;
	float:left;
	padding:0 11px 0 10px;
	margin:0 0px 0 -5px;
	display:inline;
}
.nav-footer a{
	text-decoration:none;
}
.nav-footer a:hover{
	text-decoration:underline;
}
.facebook{
	float:left;
	background:url(../images/icon.gif) no-repeat 100% 0;
	padding:0 26px 0 8px;
	height:16px;
	text-decoration:none;
}
.facebook:hover{
	text-decoration:underline;
}